{
  "format_version": 1,
  "header": {
    "description": "for green hand nothing much by Ender Kun ",
    "name": "green Electric charge ",
    "uuid": "ee770538-5384-4ab2-9eaa-ecf5d1cfeaa2",
    "version": [
      0,
      0,
      1
    ],
    "min_engine_version": [
      1,
      8,
      0
    ]
  },
  "modules": [
    {
      "description": "for green hand nothing much by Ender Kun ",
      "type": "data",
      "uuid": "249d7b11-ccfc-4d0a-b63a-cbf4c25c6569",
      "version": [
        0,
        0,
        1
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "082084cf-a091-48c6-90aa-fdb76a921fc4",
      "version": [
        0,
        0,
        1
      ]
    }
  ]
}